漏洞信息详情

Huawei SmartAX MA5600T、SmartAX MA5800和SmartAX EA5800 缓冲区错误漏洞

  • CNNVD编号:CNNVD-202004-061
  • 危害等级: 高危
  • CVE编号: CVE-2020-9067
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2020-04-01
  • 威胁类型: 远程或本地
  • 更新时间: 2020-04-15
  • 厂        商:
  • 漏洞来源:

漏洞简介

Huawei SmartAX MA5600T、SmartAX MA5800和SmartAX EA5800中存在缓冲区错误漏洞。远程攻击者可利用该漏洞执行代码。以下产品及版本受到影响:Huawei SmartAX MA5600T V800R013C10版本,V800R015C00版本,V800R015C10版本,V800R017C00版本,V800R017C10版本,V800R018C00版本,V800R018C10版本;SmartAX MA5800 V100R017C00版本,V100R017C10版本,V100R018C00版本,V100R018C10版本,V100R019C10版本;SmartAX EA5800 V100R018C00版本,V100R018C10版本,V100R019C10版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.huawei.com/cn/psirt/security-advisories/huawei-sa-20200401-01-overflow-cn

参考网址

来源:CONFIRM

链接:https://www.huawei.com/en/psirt/security-advisories/huawei-sa-20200401-01-overflow-en

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-9067

来源:www.huawei.com

链接:https://www.huawei.com/cn/psirt/security-advisories/huawei-sa-20200401-01-overflow-cn

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多